BODY{
	margin: 0px;
	background-color : #FFFFFF;
}

TD {
	FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	color : #000000;
	line-height : 15px;
}

H1{
	color:#666666;
	font-size: 14px;
} 

H2{
	color:#999999;
	font-size: 12px;
} 

a:link  {
	text-decoration : underline;
	color: #ed1c24;
}

 a:active {
	text-decoration : underline;
	color: #ed1c24;
}

 a:visited {
	text-decoration : underline;
	color: #ed1c24;
}

a:hover {
	text-decoration : none;
	color: #ed1c24;
}

.footer { 
FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 7pt; color : #999999; 
padding: 4px 4px;
} 

.footer a:link  {
	color: #99cc00;
	border : no;
	font-size : 7pt;
	text-decoration : underline;
	font-weight: normal;
}

.footer a:active {
	color: #99cc00;
	border:no;
	font-size : 7pt;
	text-decoration : underline;
	font-weight: normal;
}

.footer a:visited {
	color: #99cc00;
	border:no;
	font-size : 7pt;
	text-decoration : underline;
	font-weight: normal;
}
.footer a:hover {
	color: #99cc00;
	border:no;
	font-size : 7pt;
	text-decoration : none;
	font-weight: normal;
}

.mainTable{
	width: 100%;
	height: 100%;
}

.height10{
	height: 10px;
}